Subject: (FRNETMIB) draft-ietf-frnetmib-frs-mib-04.txt

From: "Rehbehn, Kenneth" <[email-masked]>
Date: Tue, 9 Mar 1999 16:27:14 -0500

I have incorporated the changes following the working group last call
period.  The MIB and a difference file (PDF) are available from: 

ftp://ftp.visualnetworks.com/Pub/IETF/draft-ietf-frnetmib-frs-mib-04.txt
ftp://ftp.visualnetworks.com/Pub/IETF/draft-ietf-frnetmib-frs-mib-04-dif
f.pdf

The draft will be forwarded to the I-D Editor for posting following the
I-D freeze.

See you in Minneapolis!
Ken

---------------------------------------------------------------
Ken Rehbehn                              Phone: +1-301-296-2325
Visual Networks                            Fax: +1-301-296-2302
2092 Gaither Rd                EMail: [email-masked]
Rockville, MD  20850              http://www.visualnetworks.com

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe frnetmib' in the body of the message.